# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-08-20 11:14
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0048_auto_20210616_1002'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='date_of_inspection',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now, verbose_name='Дата и время осмотра'),
        ),
        migrations.AddField(
            model_name='order',
            name='inspection_place',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='Место осмотра'),
        ),
        migrations.AddField(
            model_name='order',
            name='link_url',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='Ссылка на объявление'),
        ),
        migrations.AddField(
            model_name='order',
            name='mark_model',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='Марка и модель'),
        ),
    ]
